/*
-----------------------------------------------
Grey Box Method - Layout CSS
----------------------------------------------- */

body {
	background: #eee;
	/*border-top: 5px solid #000;*/
	color: #333;
	font-size: 12px;
	padding: 0;
}


/* anchors
----------------------------------------------- */
a {
	color: #000;
	font-weight:bold;
	text-decoration: none;
}
a:hover {
	color:#333;
}


/* 960 grid system container background
----------------------------------------------- */
.container_12,
.container_16 {
	background:#fff;
}

.ohidden {
	overflow: hidden;
}

/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;}
h2 {margin-top:1em;}
h5 {font-size:1.2em;}
h6 {font-size:1em; text-transform:uppercase;}


h1 a {
	font-weight:normal;
}
h1.window-title a {
	font-weight:bold;
}

/* ANIMACIONES */
@-webkit-keyframes fadeIn {/* Safari and Chrome */
	from {opacity: 0;}
	to {opacity: 1;}
}
@-moz-keyframes fadeIn {/* Firefox */
	from {opacity: 0;}
	to {opacity: 1;}
}
@keyframes fadeIn {
	from {opacity: 0;}
	to {opacity: 1;}
}

/* branding
----------------------------------------------- */
h1#branding {
	font-weight:normal;
	font-size:3em;
	text-align:left;
	background:#aaa;
	padding:.7em 1em;
	margin-bottom:0;
}


/* page heading
----------------------------------------------- */
h2#page-heading {
	font-weight:normal;
	padding:.5em;
	margin:0 0 10px 0;
	border-bottom:1px solid #ccc;
}


/* boxes
----------------------------------------------- */
.box {
	background:#E0E7F7;
	margin-bottom:20px;
	padding:10px 10px 0 10px;
	border:1px #99BBE8 solid;
	display:block;
	_display:inline-block;

	/* Borde redondeado */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;

	/* Sombra */
	-moz-box-shadow:1px 1px 5px #999;
	-webkit-box-shadow:1px 1px 5px #999;
	-khtml-box-shadow:1px 1px 5px #999;
	box-shadow:1px 1px 5px #999;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=110, Strength=4) progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=160, Strength=4);

	zoom:1;
}
.box h1.window-title {
	font-size:1em;
	font-weight:normal;
	/*text-transform:uppercase;*/
	color:#15428B;
	font-weight:bold;
	/*background:#333;*/
	margin:-10px -10px 0 -10px;
	padding:6px 12px;
	background:url("top-bottom.gif") 0 -1px repeat-x #CCDEF3;
	border-bottom:1px #99BBE8 solid;

	/* Borde redondeado */
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	-khtml-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;

}
.box h1.window-title a,
.box h1.window-title a.visible,
.box h2 a,
.box h2 a.visible {
	color:#15428B;
	background:url("acordeon-minus.gif") 98% center no-repeat transparent;
	display:block;
	padding:6px 12px;
	margin:-6px -12px;
	border:none;
}
.box h1.window-title a.hidden,
.box h1.window-title a.hidden:hover,
.box h2 a.hidden,
.box h2 a.hidden:hover {
	background:url("acordeon-plus.gif") 98% center no-repeat transparent;
}
.box h1.window-title a:hover,
.box h2 a:hover {
	background:url("acordeon-minus.gif") 98% center no-repeat transparent;
}

.grid_1 .box h1.window-title a,
.grid_1 .box h1.window-title a:hover,
.grid_1 .box h2 a,
.grid_1 .box h2 a:hover {
	background-position: 94% 50%;
}
.grid_4 .box h1.window-title a,
.grid_4 .box h1.window-title a:hover,
.grid_4 .box h2 a,
.grid_4 .box h2 a:hover {
	background-position: 97% 50%;
}
.grid_5 .box h1.window-title a,
.grid_5 .box h1.window-title a:hover,
.grid_5 .box h2 a,
.grid_5 .box h2 a:hover {
	background-position: 98% 50%;
}
.grid_12 .box h1.window-title a,
.grid_12 .box h1.window-title a:hover,
.grid_12 .box h2 a,
.grid_12 .box h2 a:hover {
	background-position: 99% 50%;
}


.block {
	padding-top:10px;
	overflow:hidden;
}
.block h2 {
	line-height:1.2em;
	margin-bottom:.3em;
	margin-top:1em;
	padding:inherit;
	background:none;
	border:0;
	margin:inherit;
	color:inherit;
	font-size:inherit;
}
div.menu {
	padding:0;
}
div.menu h1.window-title {
	margin:0;
}
div.menu .block {
	padding-top:0;
}
div.menu.box {
	margin-bottom: 0;
}
div.window-content .block {
	padding: 0;
}
#menu-opciones {
	margin-bottom: 20px;
}
#menu-opciones.collapsed {
    width: auto;
	height: auto;
    height: 31px;
	margin: -46px 0 0 0.5%;
    position: relative;
	overflow: hidden;
	border-bottom: 1px solid #7088a6;

	box-shadow: 0 -1px 5px #fff;
}
#menu-opciones.collapsed .box {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#menu-opciones.collapsed h1.window-title {
	height: auto;
    margin: 0;
    padding: 7px;
    text-align: center;
    word-wrap: break-word;
}
#menu-opciones.collapsed h1.window-title a {
	background-image: none;
}
#menu-opciones #sis-mensajes {
	margin-top: 15px;
}
/* paragraphs, quotes and lists
----------------------------------------------- */
p {
	margin-bottom:1em;
}
blockquote {
	font-family: Georgia, 'Times New Roman', serif;
	font-size:1.2em;
	padding-left:1em;
	border-left:4px solid #ccc;
}
blockquote cite {
	font-size:.9em;
}
ul, ol {
	padding-top:0;
}
ul li {
	margin-left:20px;
}
ul {
	list-style:url("../img/bullet_blue.gif");
}
ul.tips {
	list-style-image:url("../img/ico_info.gif");
}
ul.files {
	list-style-image:url("../img/bullet-document.gif");
}
ul.tips li,
ul.files li {
	margin-left:20px;
	margin-bottom:10px;
}
ul.no-style {
	list-style:none;
}
ul.no-style li {
	margin-left:0;
}
ul.linea li {
	border-top:1px solid #B7CADD;
	padding-top:10px;

	/* First child para IE6*/
	/*border-top:expression(this.previousSibling == null ? '0' : '1px solid #B7CADD');*/
	/*padding-top:expression(this.previousSibling == null ? '0' : '10px');*/
}
ul.linea li:first-child {
	border-top:0;
	/*padding:0;*/
}

/* menus
----------------------------------------------- */
ul.menu {
	list-style:none;
	border-top:1px solid #bbb;
}
ul.menu li {
	margin:0;
}
ul.menu li a {
	display:block;
	padding:4px 10px;
	border-bottom:1px solid #ccc;
}
ul.menu li a:hover {
	background:#eee;
}
ul.menu li a:active {
	background:#ccc;
}


/* submenus
----------------------------------------------- */
ul.menu ul {
	list-style:none;
	margin:0;
}
ul.menu ul li a {
	padding-left:30px;
}


/* section menus
----------------------------------------------- */
ul.section {
	border-top:0;
	margin-bottom:0;
	background:#fff;
}
ul.section li {
	/*text-transform:uppercase;*/
	margin:0;
	padding:0;
	display:inline;
}
ul.section li a {
	background:url("acordeon-plus.gif") 98% center no-repeat #D9E7F8;
	border-top:1px solid #E4EDF7;
	border-bottom:1px solid #99BBE8;
	color:#000;
	cursor:pointer;
	display:block;
	width:94%;
	padding:4px 3%;
	text-transform:uppercase;
}
ul.section li li a {
	width:auto;
	text-transform:none;
}
ul.section li a:hover {
	background:url("acordeon-plus.gif") 98% center no-repeat #CDE0F5;
}
ul.section li a:active {
	/*color:#fff;*/
	background:url("acordeon-plus.gif") 98% center no-repeat #D9E7F8;
}
ul.section li a.current {
	background:url("acordeon-minus.gif") 98% center no-repeat #D9E7F8;
}
ul.section li a.current:hover {
	background:url("acordeon-minus.gif") 98% center no-repeat #CDE0F5;
}
ul.section li a.cerrar {
	background:url("acordeon-close.gif") 98% center no-repeat #D9E7F8;
	color:#900;
}
ul.section li a.cerrar:hover {
	background:url("acordeon-close.gif") 98% center no-repeat #CDE0F5;
	color:#900;
}
ul.section li a.cerrar:active {
	background:url("acordeon-close.gif") 98% center no-repeat #D9E7F8;
	color:#900;
}
ul.section li a.solo-link {
	background:url("expand.gif") 98% center no-repeat #D9E7F8;
}
ul.section li a.solo-link:hover {
	background:url("expand.gif") 98% center no-repeat #CDE0F5;
}
ul.section li a.solo-link:active {
	background:url("expand.gif") 98% center no-repeat #D9E7F8;
}
ul.section li li a {
	background:#fff;
	border-bottom:1px solid #eee;
}
ul.section li li a:hover {
	background:#EFF4FC;
}
ul.section li li a:active {
	color:#000;
	background:#fff;
}
ul.section ul li {
	text-transform:none;
}
ul.section ul.current li a {
	background:#eee;
	border-bottom:1px solid #fff;
}
ul.section ul.current li a:hover {
	background:#ddd;
}
ul.section ul.current li a:active {
	background:#fff;
}
ul.section li a.current {
	/*color:#fff;
	background:#D9E7F8;*/
}
ul.section li a.current:hover {
	/*background:#D9E7F8;*/
}
ul.section li a.current:active {
	/*background:#D9E7F8;*/
}
ul.section li a.active {
	/*background:#D9E7F8;
	cursor:default;*/
}
ul.section li.current > a.active,
ul.section li.current > a.active:hover {
	/*color:#fff;
	background:#666;
	cursor:default;*/
}


/* table
----------------------------------------------- */
table {
	width:100%;
	border:1px solid #bbb;
	margin-bottom:10px;
}
col.colC {
	width:8em;
}
th, td {
	/*padding:.2em 1em;*/
	padding:2px 4px;
	text-align:left;
}
thead th {
	border-bottom:2px solid #888;
	border-right:1px #ccc solid;
	/*background:#bbb;
	padding:.4em 1em .2em;*/
	background:url("row-over.gif") 0 0 repeat-x;
	padding:0;
}
thead th.doble {
	vertical-align:middle;
}
thead th a {
	/*width:92%;*/
	height:29px;
	line-height:29px;
	display:block;
	/*padding:0 4%;*/
	padding:0 5px;
	background:none;
	white-space:nowrap;
}
thead th.doble a {
	vertical-align:middle;
	height:40px;
	line-height:40px;
}
thead th a.doble {
	height: 19px;
	line-height:19px;
}
thead th.doble a.doble {
	height: 40px;
	line-height: 19px;
}
thead th a:hover {
	background:url("row-sel.gif") 0 0 repeat-x;
}
thead th.arriba {
	border-bottom: 1px solid #ccc;
}
thead th.table-head {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background:#555;
	border:1px solid #555;
}
tbody th,
tbody td {
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	background:#FAFAFA;
	vertical-align: middle;
}
tbody tr.odd th,
tbody tr.odd td {
	background:#fff;
}
tbody tr.highlight th,
tbody tr.highlight td {
	background: #fff6bf;
}
tbody td.loading {
	background-image: url("loading-balls.gif");
	background-position: 0 50%;
	background-repeat: no-repeat;
}
tbody td a {
	color: #3264B9;
	text-decoration: underline;
}
tbody td a:hover {
	color: #3264B9;
	text-decoration: none;
}
tfoot tr th,
tfoot tr td {
	border-top:1px solid #888;
	background:#eee;
	padding:4px 10px;
}
tfoot tr:first-child th,
tfoot tr:first-child td {
	border-top:2px solid #888;
}
tfoot tr.total th,
tfoot tr.total td {
	border-top:6px double #666;
}
tfoot tr.total th {
	text-transform:uppercase;
}
tfoot tr.totales td {
	padding: 6px 4px;
	font-weight: bold;
}
td.left,
th.left {
	text-align:left;
}
td.right,
th.right,
th.currency,
td.currency {
	text-align:right;
}

td.center,
th.center,
th.acciones,
td.acciones {
	text-align:center;
}
td.left {
	text-align:left;
}
td.right {
	text-align:right;
}
td.total {
	font-size: 1.2em;
	font-weight: bold;
}
td.acciones a {
	background: url("row-over.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    display: inline-block;
    margin: 2px 1px;
    padding: 5px;
    text-decoration: none;
    vertical-align: middle;
	font-weight: normal;
}
td.acciones a:hover {
	background: url("row-sel.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
table tbody tr td.editable {
	background: #C0FFC0;
}
p.paginador .pag_act {
	font-weight:bold;
	color:#c00;
}
div.botones {
	text-align: right;
	margin-bottom: 10px;
}
div.controles {
	padding:5px 0;
	clear:both;
}
div.controles p {
	margin:0;
}
div.filtro a.activo,
div.controles a.activo {
	color:#c00;
}
div.scrollbars {
	overflow: auto;
}
th.col_id {
	width:30px;
}
th.col_id a{
	text-align:center;
}
div.filtro input,
div.filtro button {
	vertical-align: middle;
}
td span.clarito {
	color: #aaa;
}
/* forms
----------------------------------------------- */
form {
	overflow:hidden;
}
fieldset {
	border:1px solid #B5B8C8;
	padding:10px;
	position:relative;
	/*background:#e9e9e9;*/
	margin-bottom:10px;
}
fieldset.obli {
	border-color: #f00;
	background: #fff5f5;
}
legend {
	color:#15428B;
	font-weight:bold;
	padding:0 3px;
	/*font-size:1.1em;
	padding:.4em .8em;
	background:#15428B;
	border:1px solid #bbb;*/
}
legend a.visible {
	background:url("ns-collapse.gif") 98% 2px no-repeat;
	padding-right:18px;
	color:#15428B;
}
legend a.hidden {
	background:url("ns-expand.gif") 98% 2px no-repeat;
	padding-right:18px;
	color:#15428B;
}
fieldset p {
	/*	overflow:hidden;
		_display:inline-block;*/
}
fieldset.login p {
	margin-bottom:3px;
	margin-top:0pt;
}
fieldset p label {
	width:98%;
}
fieldset p input,
fieldset p textarea,
fieldset p select,
input.text,
select.text,
textarea.text {
	width:98%;
	background:url("text-bg.gif") 0 0 repeat-x #fff;
	border:1px solid #B5B8C8;
	padding:3px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
}
fieldset p input:focus,
fieldset p textarea:focus,
fieldset p select:focus,
input.text:focus,
select.text:focus,
fieldset p input.focus,
fieldset p textarea.focus,
fieldset p select.focus,
input.text.focus,
select.text.focus {
	border: 2px solid #999;
	padding: 2px;
}
fieldset p input.obli:focus,
fieldset p textarea.obli:focus,
fieldset p select.obli:focus,
input.text.obli:focus,
select.text.obli:focus,
fieldset p input.obli.focus,
fieldset p textarea.obli.focus,
fieldset p select.obli.focus,
input.text.obli.focus,
select.text.obli.focus {
	border: 2px solid red;
	padding: 2px;
}
fieldset p select:focus,
fieldset p select.obli:focus,
fieldset p select.focus,
fieldset p select.obli.focus {
	padding: 1px;
}
fieldset table tr td input,
fieldset table tr td input.text {
	width: 96%;
	vertical-align: middle;
}
fieldset p input[readonly],
fieldset p input.readonly,
fieldset p select[readonly],
fieldset p select.readonly {
	background: #d5edf8;
	color:#205791;
	border-color:#92cae4;
}
fieldset table select {
	vertical-align: middle;
}
fieldset table button {
	vertical-align: middle;
}
fieldset p span.radios {
	width: 98%;
	display:inline-block;
	padding:0 2px;
	border: 1px dotted #B5B8C8;
}
fieldset.login p span.radios {
	width:60%;
}
fieldset p span.radios label {
	width: auto;
	display: block;
	text-align: left;
}
fieldset p span.radios label input {
	width: auto;
}
fieldset p .obli {
	background:url("text-bg-error.png") 0 0 repeat-x #FFF0F0;
	border:1px red solid;
}
fieldset div .obli,
.text.obli {
	background:url("text-bg-error.png") 0 0 repeat-x #FFF0F0;
	border:1px red solid;
}
fieldset p span.obli, fieldset p.obli {
	background:url("text-bg-error.png") 0 0 repeat-x #FFF0F0;
	border:1px red solid;
}
fieldset p input.radio {
	width:auto;
	margin-right:4px;
	background:none;
	border:0;
}
fieldset p label.radio {
	width:auto;
}
fieldset p select {
	background:url("text-bg.gif") 0 0 repeat-x #fff;
	border:1px solid #B5B8C8;
	padding:2px;
	width:99%;
}
fieldset.login p label {
	/*	float:left;*/
	line-height:2em;
	margin-right:3%;
	text-align:right;
	width:32%;
	display: inline-block;
	vertical-align: top;
}
fieldset.login p input,
fieldset.login p select,
fieldset.login p textarea {
	width:60%;
	display: inline-block;
}
fieldset.login p input.radio {
	width:auto;
	margin:5px 5px 0 0;
	background:none;
}
fieldset.login p label.radio {
	width:auto;
	display:inline-block;
	/*height:24px;*/
}
fieldset.login p img {
	vertical-align: text-bottom;
}
fieldset.login input.button {
	margin-left:35%;
}
fieldset.login .cke_1 {
	width: 61%;
	display: inline-block;
}
fieldset.login input.image-browser,
fieldset.login input.file-browser {
	width: 45%;
}
fieldset.login input.date-selector {
	width: 80px;
	text-align: center;
}
fieldset input.width-auto {
	width: auto !important;
}

/* BOTONES */
button {
	border: 1px solid #3264B9;
	background: url("top-bottom.gif") 0 -1px repeat-x;
	padding: 3px 6px;
	color: #15428B;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	text-transform: uppercase;

	-moz-text-shadow: 0 1px 0 #fff;
	-webkit-text-shadow: 0 1px 0 #fff;
	-ms-text-shadow: 0 1px 0 #fff;
	-o-text-shadow: 0 1px 0 #fff;
	text-shadow: 0 1px 0 #fff;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
button.hover,
button:hover {
	/*	background: url("btn-over-bg.gif") 0 -1px repeat-x;*/
	box-shadow: 0 0 3px #666;
}
button.aceptar,
button.mega-alert-button-aceptar {
	color: #060;
}
button.cancelar,
button.mega-alert-button-cancelar {
	color: #900;
}
button img {
	vertical-align: top;
}
button:focus {
	border: 2px solid #3264B9;
	padding: 2px 5px;
}
button[disabled],
button.disabled {
	border-color: #ccc;
	color: #999;
}
button[disabled] img,
button.disabled img {
	opacity: .4;
}
/* fin BOTONES*/

form p.notice {
	font-weight:bold;
}
input.search.text {
	width:66%;
}
input.search.button {
	width:28%;
	margin-left:2%;
}
span.dato {
	font-weight:bold;
	line-height:2em;
}
span.iva_inc {
	color: #666;
}
span.dato a {
	color: #3264B9;
	text-decoration: underline;
}
span.dato a:hover {
	color: #3264B9;
	text-decoration: none;
}
fieldset p.separador {
	border-bottom:1px #B5B8C8 solid;
	padding:0;
	margin:5px 0;
	font-size:0;
	line-height:0;
	/*display:expression(this.previousSibling == null ? 'none' : 'block');*/
}
fieldset p.separador:first-child {
	display:none;
}
fieldset.dashboard {
	text-align: center;
	width: auto !important;
}
fieldset.habitacion {
	text-align: center;
	position: relative;
	float: left;
	width: 225px;
	height: 126px;
	margin: 0 5px 10px;
	cursor: pointer;


	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
fieldset.habitacion .clarito {
	color: #999;
}
fieldset.habitacion.alerta {
	background: #ffc;
}
fieldset.habitacion.alerta .timer {
	color: #c00;
}
fieldset.habitacion.en-uso,
fieldset.habitacion.noche {
	background: #afa;
}
fieldset.habitacion.extra {
	background: #faa;
}
fieldset.habitacion .buttons {
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, .25);
	width: 225px;
	height: 118px;
	padding: 10px;
	margin: -9px 0 0;
	line-height: 118px;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
fieldset.habitacion:hover .buttons {
	display: block;

	-webkit-animation: fadeIn .3s;
	-moz-animation: fadeIn .3s;
	animation: fadeIn .3s;
}
fieldset.habitacion .buttons .acciones {
	display: none;
	vertical-align: middle;
	width: 215px;
	line-height: normal;
	text-align: center !important;
}
fieldset.habitacion .buttons .acciones button {
	margin: 3px 1px;
	width: 100px;
}
fieldset.habitacion .buttons .acciones button img {
	display: block;
	margin: 0 auto;
}
button.green {
	color:#060;
}
button.red {
	color:#900;
}
div.obli {
	border:1px solid red;
	background:#fff5f5;
	padding:4px;
}
input.req-fecha,
input.req-hora {
	width:auto;
}

/* articles
----------------------------------------------- */
.articles {
	padding:0;
}
.articles h2 {
	margin:0;
}
#articles {
	padding-top:0;
}
.article {
	border-top:1px solid #666;
	padding-top:.5em;
}
.box .article {
	border-top:3px solid #fff;
	padding:13px 10px 0 10px;
}
.article h2 {
	font-size:2em;
	font-weight:normal;
	text-transform:none;
	color:#333;
	background:transparent;
	padding:0;
	margin:0;
	border:none;
}
.article h3 {
	margin-bottom:.2em;
	font-size:1.6em;
}
.box .first {
	border-top:none;
}
.article h4 {
	font-size:1.2em;
	text-transform:uppercase;
	margin-bottom:.5em;
}
.article a.image {
	float:left; 
	margin:3px 10px 3px 0; 
	padding:4px;
	border:1px solid #bbb;
	background:#fff;
}
.article a.image:hover {
	border:1px solid #666;
}
.article a.image img {
	float:left; 
}
.article p.meta {
	color:#666;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	padding:.3em 0;
	margin-bottom:.8em;
}


/* site information
----------------------------------------------- */
#site_info .box {
	color:#ccc;
	background:#666;
	margin-bottom:10px;
}
#site_info a {
	color:#fff;
}
#site_info a:hover {
	color:#000;
}


/* AJAX sliding shelf
----------------------------------------------- */
/*#loading {float:right; margin-right:14px; margin-top:-2px;}*/
.block {padding-bottom:10px;}


/* Accordian
----------------------------------------------- */
.toggler {
	color: #222;
	margin: 0;
	padding: 2px 5px;
	background: #D9E7F8;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	font-size:1.1em;
	font-weight: normal;
}
.element h4 {
	margin: 0;
	padding:4px;
	line-height:1.2em;
}
.element p {
	margin: 0;
	padding: 4px;
}
.float-right {
	padding:10px 20px;
	float:right;
}

#accordian-block {
	padding-bottom:10px;
}


/* Mootools Kwicks
----------------------------------------------- */
#kwick-box { 
	padding:0;
	overflow:hidden;
}
#kwick-box h2 { 
	margin:0;
}
#kwick {
	position: relative;
}
#kwick .kwicks {
	display: block;
	background: #999;
	height: 120px;
	list-style:none;
	margin:0;
	overflow:hidden;
}
#kwick li {
	float: left;
	margin:0;
	padding:0;
}
#kwick .kwick {
	display: block;
	cursor: pointer;
	overflow: hidden;
	height: 100px;
	width: 215px;
	padding: 10px;
	background: #fff;
}
#kwick .kwick span {
	color:#fff;
}
#kwick .one {
	background: #666;
}
#kwick .two {
	background: #777;
}
#kwick .three {
	background: #888;
}
#kwick .four {
	background: #999;
}

/* Alert */
#alert {
	position:absolute;
	top:40%;
	left:0;
	width:100%;
	background-color:transparent;
	text-align:center;
	overflow:hidden;
	float:left;
	display:none;
	z-index:10000000000;
}
#alert .box {
	float:none;
	margin:10px 0;
	position:relative;
	text-align:center;
	display:inline-block;
	*display:inline;
	_display:inline;

	/* Sombra */
	-moz-box-shadow:1px 1px 10px #999;
	-webkit-box-shadow:1px 1px 10px #999;
	-khtml-box-shadow:1px 1px 10px #999;
	box-shadow:1px 1px 10px #999;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=110, Strength=7) progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=160, Strength=7) progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=0, Strength=4) progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=270, Strength=4);

}
#alert input {
	margin:10px 80px;
}
#alert h2 {
	text-align:right;
	overflow:hidden;
	*overflow:visible;
}
#alertTit {
	float:left;
	margin-right:10px;
}
#alertMens {
	text-align:left;
	padding:0 10px;
}
#alertClose {
	background:url("acordeon-close.gif") 0 0 no-repeat;
	margin:0;
	padding:0;
	width:15px;
	height:15px;
	float:right;
	*float:none;
	_float:none;
}

/* Calendario */
#ajax-calendario {
	height:190px;
	padding-bottom:10px;
	background:url("ajax-small-loader.gif") center no-repeat;
}
table#calendario-table {
	background:#EDF2F8;
	margin:0;
	border:1px solid #A3BAD9;
}
table#calendario-table td {
	padding:0;
	border:0;
}
table#calendario-table table {
	margin:0;
	table-layout:fixed;
	border:0;
	border-collapse:collapse;
	border-spacing:2px;
}
table#calendario-table table th,
table#calendario-table table td {
	text-align:center;
	padding:2px 4px;
	font-size:12px;
	vertical-align:middle;
	border:0;
}
table#calendario-table table thead th {
	background:url("row-sel.gif") 0 0 repeat-x;
}

table#calendario-table table td a {
	text-decoration:none;
	display:block;
	font-weight:normal;
}
table#calendario-table table td a.vinculo {
	font-weight:bold;
	color:#15428B;
}
table#calendario-table table td.active {
	padding:1px 3px;
}
table#calendario-table table td.active a {
	border:1px solid #A3BAD9;
	background:#DDECFE;
}
table#calendario-table table td a:hover {
	background:#DDECFE;
}
table#calendario-table td.cabecera {
	color:#fff;
	background:url("cal-title-bg.gif") 0 0 repeat-x;
	font-weight:bold;
	text-transform:capitalize;
	font-size:1.1em;
	text-align:center;
	padding:2px 4px;
}
table#calendario-table td.cabecera span {
	line-height:24px;
	display:inline;
}
table#calendario-table td.cabecera a {
	color:#fff;
	text-decoration:none;
	font-size:1.2em;
	margin:0 3px;
	display:inline-block;
}
table#calendario-table td.cabecera a:hover {
	text-decoration:underline;
}

/* MAIN.CSS */
#header {
	height:auto;

	border-bottom:1px #7088A6 solid;
	background:url("../skin/bg-top.png") 0 0 repeat-x #fff;

	/* Sombra */
	-moz-box-shadow:0 1px 5px #999;
	-webkit-box-shadow:0 1px 5px #999;
	-khtml-box-shadow:0 1px 5px #999;
	box-shadow:0 1px 5px #999;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=180, Strength=4)
		progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=90, Strength=2)
		progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=270, Strength=2);

	zoom:1;
	position: relative;
}
#header .clear {
	margin: 0;
}
#header img {
	margin:10px;
}
#header h1 {
	padding:0 10px;
	margin: 20px 0;
}
#header h6 {
	padding: 0 10px;
	margin: -10px 0 15px;
}
#header p {
	margin: 15px 0 0;
	text-align:right;
}
#contenedor {
	padding: 15px 0;
}
#footer div div {
	/*background-color:#f5f5f5;*/
	text-align:center;
	margin-bottom:10px;
}
/*.Pendiente,
.Parcial {
	color:#990;
	font-weight:bold;
}
.Aprobado,
.Concretado,
.Total,
.Completo {
	color:#090;
	font-weight:bold;
	background: lightgreen;
	padding: 1px;
}
.Rechazado {
	color:#C00;
	font-weight:bold;
}*/

/* Estados */
.Parcial {
	background: #d5edf8;
	color:#205791;
	border:1px solid #92cae4;
	padding:2px 5px;
}
.Pendiente {
	background:#fff6bf;
	color:#514721;
	border:1px solid #ffd324;
	padding:2px 5px;
}
.Aprobado,
.Concretado,
.Aceptado,
.Total,
.Completo,
.Pagado {
	background:#e6efc2;
	color:#264409;
	border:1px solid #c6d880;
	padding:2px 5px;
}
.Cancelado,
.Rechazado {
	background:#fbe3e4;
	color:#8a1f11;
	border:1px solid #fbc2c4;
	padding:2px 5px;
}
.Anulado {
	background:#CCC;
	color:#333;
	border:1px solid #999;
	padding:2px 5px;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.abs-bottom-right {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
ul.permisos {
	list-style:none;
}
ul.permisos li {
	margin:0;
}
ul.permisos li ul {
	margin-left:10px;
	padding-left:10px;
	border-left:1px dashed #B5B8C8;
	list-style:none;
}
ul.referencias {
	list-style:none;
	margin-bottom:10px;
}
ul.referencias li {
	margin:0;
	overflow:hidden;
	padding:15px 15px 5px 0;
	border-bottom:1px #B5B8C8 solid;
}
ul.renglones {
	margin: 0 0 5px 0;
	list-style-position: inside;
	list-style: none;
}
ul.renglones li {
	border-bottom: 1px dashed #b5b8c8;
	padding: 5px 0;
	margin: 0;
}
ul.renglones li:first-child {
	border-top: 1px dashed #b5b8c8;
}
ul.renglones li a.eliminar {
	float: right;
	vertical-align: text-bottom;
}
/*a.agregar {
	color:#15428B;
	padding-left:20px;
	background:url("../skin/acordeon-plus.gif") left no-repeat transparent;
	float:right;
}*/
div.plantilla {
	display:none;
}
.columna-derecha {
	display:none;
}
.requerido {} /* Solo para autocompletar */

#filtros label,
#codigos label {
	float:left;
	margin-right:10px;
}

#buscador input.text {
	float:left;
	border:1px solid #ccc;
	font-size:16px;
	padding:4px;
	height:20px;
	width:500px;
}
#buscador button {
	float:left;
	height:30px;
	line-height:30px;
	margin-left:5px;
	border:1px solid #99BBE8;
	background:url("../skin/bg-top.png") 0 -1px repeat-x;
	font-size:15px;
	color:#15428B;
	padding:0 5px;
	cursor:pointer;

	/* Borde redondeado */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
}
/* Filtro */
.filtro {
	margin:0 0 4px 0;
	padding:5px;
	background:#D5DEF4;
}
.filtro h5 {
	margin:0;
}
.filtro a {
	color:#15428B;
	text-decoration:none;
	padding:0 4px;
}
.filtro a:hover {
	color:#15428B;
	text-decoration:none;
	background:#C0CEEF;
}
.buscador {
	margin-bottom: 5px;
}
a.accion {
	color:#15428B;
	font-size:11px;
	line-height:12px;
	text-decoration:none;
	padding:4px;
	text-transform:uppercase;
	display:inline-block;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
a.accion.agregar {
	padding-left: 16px;
	background: url("../img/icon-agregar.png") left center no-repeat transparent;
}
a.accion.ir_a {
	padding-left: 16px;
	background: url("../img/icon-ir-a.png") left center no-repeat transparent;
}
a.accion.volver {
	padding-left: 16px;
	background: url("../img/icon-volver.png") left center no-repeat transparent;
}
a.accion.eliminar {
	padding-left: 16px;
	background: url("../img/icon-borrar.png") left center no-repeat transparent;
}
a.accion.modificar {
	padding-left: 16px;
	background: url("../img/icon-modificar.png") left center no-repeat transparent;
}
a.accion.imprimir {
	padding-left: 16px;
	background: url("../img/icon-imprimir-small.png") left center no-repeat transparent;
}
a.accion.excel {
	padding-left: 16px;
	background: url("../img/icon-excel-small.png") left center no-repeat transparent;
}
a.accion:hover {
	color:#15428B;
	text-decoration:none;
	background-color:#C0CEEF;
}
a.popup-icon{
	background: url("../img/ico_popup.gif") right no-repeat;
	padding-right: 14px;
}
span.separador {
	line-height:14px;
	color:#B7CADD;
}
span.fecha {
	font-weight: bold;
	margin-left: 20px;
	color:#275C7B;
	line-height:15px;
}
#global-message,
.global-message {
	position: fixed;
	top: 0;
	left: 1%;
	width: 98%;
	margin: 5px auto;
	background: url("b.png") 0 0 repeat transparent;
	text-align: center;
	border-radius: 7px;
	box-shadow: 0 0 5px #333;
	display: none;
	z-index: 9999999999999;
}
#global-message div,
.global-message div {
	margin: 2px;
	border-radius: 5px;
	font-size: 1.5em;
}

.list-layout {
	margin: 10px;
	text-align: center;
}
.stock-edit {
	display: none;
}

/* Notificaciones */
.error, .alert, .notice, .success, .info, .question {padding:0.5em; padding-left:25px;margin-bottom:0.5em;border:1px solid #ddd;}
.error, .alert {background:url("../skin/cross.png") 5px 50% no-repeat #fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.notice {background:url("../skin/error.png") 5px 50% no-repeat #fff6bf;color:#514721;border-color:#ffd324;}
.success {background:url("../skin/tick.png") 5px 50% no-repeat #e6efc2;color:#264409;border-color:#c6d880;}
.info {background:url("../skin/information.png") 5px 50% no-repeat #d5edf8;color:#205791;border-color:#92cae4;}
.question {background:url("../skin/question.png") 5px 50% no-repeat #d5edf8;color:#205791;border-color:#92cae4;}
.error a, .alert a {color:#8a1f11;}
.notice a, .question a {color:#514721;}
.success a {color:#264409;}
.info a {color:#205791;}
.multiline {background-position:5px 7px;}

/* tabs */
#task-bar {
	margin: 0;
	padding: 5px;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: auto;
	background: url("b.png") 0 0 repeat;
	z-index: 999;
}
#task-bar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#task-bar ul li {
	margin: 0 2px;
	padding: 0;
	list-style: none;
	display: inline-block;
}
#task-bar ul li a {
	margin: 0;
	padding: 2px 8px;
	display: block;
	border: 1px solid #99BBE8;
	border-radius: 3px;
	background: url("top-bottom.gif") 0 -1px repeat-x;
}

/* Dashboard */
ul.dashboard{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.dashboard li {
	list-style: none;
	margin: 0 3px 5px;
	padding: 0;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}
ul.dashboard li a {
	display: block;
	/*border: 1px solid #f5f5f5;*/
	padding: 10px 0px;
	width: 90px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;

	/*	-moz-box-shadow: 0 0 3px #666;
		-webkit-box-shadow: 0 0 3px #666;
		-ms-box-shadow: 0 0 3px #666;
		-o-box-shadow: 0 0 3px #666;
		box-shadow: 0 0 3px #666;*/
}
ul.dashboard li a:hover {
	-moz-box-shadow: 0 0 3px #666;
	-webkit-box-shadow: 0 0 3px #666;
	-ms-box-shadow: 0 0 3px #666;
	-o-box-shadow: 0 0 3px #666;
	box-shadow: 0 0 3px #666;
	/*	-moz-box-shadow: 0 0 3px #000;
		-webkit-box-shadow: 0 0 3px #000;
		-ms-box-shadow: 0 0 3px #000;
		-o-box-shadow: 0 0 3px #000;
		box-shadow: 0 0 3px #000;*/
	background: url("../skin/bg-top.png")  0 -1px repeat-x #FFFFFF;
}

/* Habitaciones */
fieldset.habitacion {

}
ul.habitacion{
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
}
ul.habitacion li {
	list-style: none;
	margin: 0 3px 5px;
	padding: 0;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}
ul.habitacion li a,
ul.habitacion li span {
	display: block;
	/*border: 1px solid #f5f5f5;*/
	padding: 4px 0px 0;
	/*width: 90px;*/
	font-weight: bold;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;

	/*	-moz-box-shadow: 0 0 3px #666;
		-webkit-box-shadow: 0 0 3px #666;
		-ms-box-shadow: 0 0 3px #666;
		-o-box-shadow: 0 0 3px #666;
		box-shadow: 0 0 3px #666;*/
}
ul.habitacion li p.info-extra {
	font-weight: normal;
	margin: 0;
}
ul.habitacion li a:hover {
	-moz-box-shadow: 0 0 3px #666;
	-webkit-box-shadow: 0 0 3px #666;
	-ms-box-shadow: 0 0 3px #666;
	-o-box-shadow: 0 0 3px #666;
	box-shadow: 0 0 3px #666;
	/*	-moz-box-shadow: 0 0 3px #000;
		-webkit-box-shadow: 0 0 3px #000;
		-ms-box-shadow: 0 0 3px #000;
		-o-box-shadow: 0 0 3px #000;
		box-shadow: 0 0 3px #000;*/
	background: url("../skin/bg-top.png")  0 -1px repeat-x #FFFFFF;
}
ul.habitacion li button {
	margin: 10px 0 0;
}
ul.habitacion li button:first-child {
	margin: 0;
}
a.dropdown {
	color: #205791;
	text-decoration: none;
	background: url("sort_desc.gif") right center no-repeat;
	padding-right: 20px;
}
/*a.dropdown:hover {
	color: #205791;
	text-decoration: none;
}*/

#rango-fechas {
	text-align: right;
}
#thumb {
	min-height: 100px;
	height: auto;
	_height:100px;
}

table.tabla-solo-titulo thead tr th {
	border-bottom: 0 none;
}

div.editableSelect {
	position: relative;
}
div.editableSelect select {
	position: relative;
	left: 0;
	top: 0;
	margin: 0 !important;
}
div.editableSelect input {
	position: absolute;
	left: 0;
	top: 0;
	margin: 4px;
	padding: 0 !important;
	border: 0 none !important;
	background-position: 0 -4px;
}

#calendario-mensual,
#calendario-semanal {
	table-layout: fixed;
	border-bottom: 2px solid #999;
	position: relative;
}
#calendario-mensual .numero-dia,
#calendario-semanal .numero-dia {
	display: block;
	height: 18px;
	margin-bottom: 2px;
}
#calendario-mensual .numero-dia a,
#calendario-semanal .numero-dia a {
	display: block;
	height: 18px;
	text-decoration: none;
}
#calendario-mensual .numero-dia a:hover,
#calendario-semanal .numero-dia a:hover {
	text-decoration: underline;
}
#calendario-mensual .evento,
#calendario-semanal .evento {
	display: block;
	padding: 2px 4px;
	color: #333;
	margin: 0 0 2px;
	text-decoration: none;
	line-height: 18px;
	font-weight: normal;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#calendario-mensual .evento span,
#calendario-semanal .evento span {
	font-style: italic;
	float: right;
}
#calendario-mensual .evento.pendiente,
#calendario-semanal .evento.pendiente {
	border: 1px solid #ffd324;
	background: url("../img/clock.png") 2px 5px no-repeat #fff6bf;
	text-indent: 12px;
}
#calendario-mensual .evento.cancelado,
#calendario-semanal .evento.cancelado {
	border: 1px solid #fbc2c4;
	background: url("../img/cancel2.png") 2px 5px no-repeat #fbe3e4;
	text-indent: 12px;
}
#calendario-mensual .evento.confirmado,
#calendario-semanal .evento.confirmado {
	border: 1px solid #79c879;
	background: url("../img/checkmark.png") 2px 5px no-repeat #c0ffc0;
	text-indent: 12px;
}
#calendario-mensual .evento.concretado,
#calendario-semanal .evento.concretado {
	border: 1px solid #92cae4;
	background: url("../img/doublecheckmark.png") 2px 5px no-repeat #d5edf8;
	text-indent: 12px;
}
#calendario-mensual .nuevo-evento,
#calendario-semanal .nuevo-evento {
	display: none;
	/*	border: 1px solid #79c879;
		background: lightgreen;
		color: #2e4c2e;*/

	border: 1px dashed #ccc;
	background: #f0f0f0;
	color: #666;
	font-size: 10px;

	padding: 2px 4px;
	text-decoration: none;
	line-height: 18px;
	text-transform: uppercase;
	margin: 0 0 2px;
	font-weight: normal;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#calendario-mensual td:hover .nuevo-evento,
#calendario-semanal td:hover .nuevo-evento {
	display: block;
	position: relative;
}
#calendario-mensual .evento strong,
#calendario-semanal .evento strong {
}
#calendario-mensual .nuevo-evento strong,
#calendario-semanal .nuevo-evento strong{
	font-size: 1.4em;
	line-height: 18px;
	vertical-align: bottom;
	font-weight: 900;
}
#calendario-mensual tr td {
	border: 1px solid #ccc;
	height: 120px;
	text-align: left;
	vertical-align: top;
}
#calendario-semanal tr td {
	border: 1px solid #ccc;
	height: 600px;
	text-align: left;
	vertical-align: top;
}
#calendario-mensual td.actual,
#calendario-semanal td.actual{
	border: 2px solid #999;
	/*	background: lightgoldenrodyellow;*/
}
#calendario-mensual td.hoy,
#calendario-semanal td.hoy{
	/*border: 2px solid #999;*/
	background: lightgoldenrodyellow;
}
#calendario-wrapper {
	position: relative;
	background: #fff;
	padding-top: 53px;
}
#calendario-wrapper #calendario-semanal {
	position: absolute;
	top: 0;
	left: 0;
}
#calendario-wrapper #calendario-semanal td {
	background: none;
}
#calendario-wrapper #calendario-semanal td div {
	position: relative;
}
#calendario-wrapper #calendario-semanal td .evento {
	position: absolute;
	top: 0;
	width: 100%;
	overflow: hidden;
}
#calendario-wrapper #calendario-semanal td.hoy {
	background: rgba(255, 255, 0, .1);
}
#calendario-wrapper .hora-actual {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	border-top: 1px solid #f99;
	color: #999;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#calendario-wrapper .horario {
	top: 0;
	left: 0;
	padding: 0 0 0 5px;
	width: 100%;
	height: 50px;
	border-top: 1px dashed #f0f0f0;
	color: #999;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#calendario-wrapper .horario.entero {
	border-top: 1px solid #f0f0f0;
}
#calendario-wrapper .horario.fraccion {
	border-top: 1px dotted #f5f5f5;
}


ul.tabs {
	list-style: none;
	margin: 0 -10px 10px;
	padding: 10px 5px 0;
	border-bottom: 1px solid #99bbe8;
	overflow: visible;
	background: #c0ceef;
}
ul.tabs li {
	margin: 0 5px -1px;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
ul.tabs li a {
	display: block;
	margin: 0;
	padding: 5px 10px;
	background: url("row-over.gif") 0 0 repeat-x #eceeec;
	border: 1px solid #ccc;
	border-bottom: 0 none;
	color: #666;

	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
ul.tabs li a:hover {
	background: url("row-sel.gif") 0 0 repeat-x #dceafc;
}
ul.tabs li.current a,
ul.tabs li.current a:hover {
	background: url("top-bottom.gif") 0 -1px repeat-x #ccdef3;
	border: 2px solid #99bbe8;
	border-bottom: 0 none;
	color: #15428b;
}
.firma {
	margin: 50px 5px 0;
	padding: 5px 50px 0;
	border-top: 1px dashed #666;
	text-align: center;
}
.solo-print {
	display: none;
}